#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.2.1
id: wreq-0.5.2.1-DnZSXPi1ACmErKHhHpuqcC
key: wreq-0.5.2.1-DnZSXPi1ACmErKHhHpuqcC
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: 7011a3413082c88a00abe6caf3b9845b
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/wreq-0.5.2.1
hs-libraries: HSwreq-0.5.2.1-DnZSXPi1ACmErKHhHpuqcC
depends:
    psqueues-0.2.7.0-C8U6wpSa9CvPbLQw7K0vW
    aeson-1.4.0.0-1xR3EM2Xhm4Aau5GdgOB0b
    attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n
    authenticate-oauth-1.6-AgdXSoFMv2Q6titthz85IB base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
    exceptions-0.10.0-IRO0p79DXGKGDsbbDc50a8 ghc-prim-0.5.2.0
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    http-client-0.5.13.1-JDm4XMYW3FYKJGxcCXzxnq
    http-client-tls-0.3.5.3-GvXlZHcwuRa9NVUHGrMHXg
    http-types-0.12.1-4zLRDB0jdcBCRNesAiQNOR
    lens-4.17-9Q1pWD2BrerLhuespF4bwK
    lens-aeson-1.0.2-27hK5eU639gG3ESo2HsxkT
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    time-locale-compat-0.1.1.5-DDznVvFVEsmlk0WqJppPg
    template-haskell-2.13.0.0 text-1.2.3.0 time-1.8.0.2
    unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj
abi-depends: psqueues-0.2.7.0-C8U6wpSa9CvPbLQw7K0vW=4d6f12ed22d021a6b5d8c0d1d925c472
             aeson-1.4.0.0-1xR3EM2Xhm4Aau5GdgOB0b=c22e056a410eb876f6f97788d58417ce
             attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n=5f8c3cf6b8ae475d94bd0da5607b091c
             authenticate-oauth-1.6-AgdXSoFMv2Q6titthz85IB=54ba80e263f8ef2eb0c7385d25f3ea2a
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=0cc0842c69ffec2c0f1c4a27d1f518e1
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
             exceptions-0.10.0-IRO0p79DXGKGDsbbDc50a8=e9779fb859fee3584d68df46d12eac41
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             http-client-0.5.13.1-JDm4XMYW3FYKJGxcCXzxnq=0041e3e8498ca1161703d3b32793f2cd
             http-client-tls-0.3.5.3-GvXlZHcwuRa9NVUHGrMHXg=62cb6d8ef1c78346fa2dd8b9bc7cb9d0
             http-types-0.12.1-4zLRDB0jdcBCRNesAiQNOR=65d300d87ffbc99ff3de8ae12198664c
             lens-4.17-9Q1pWD2BrerLhuespF4bwK=ab1d1bd95dc58564867100a032286a07
             lens-aeson-1.0.2-27hK5eU639gG3ESo2HsxkT=54c134bc3b835a924c7c44762b3e9207
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=6260d9a08ca2b5415d71a41584891d7f
             time-locale-compat-0.1.1.5-DDznVvFVEsmlk0WqJppPg=0dc91a1ae9a857b8c5071d88d21ad3c6
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj=c333847eb697e0b9a0c6f4333fc78402
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

